
FWG Internal - Feature #23841

FWG: Staging: Web app: COH changes to be reflected everywhere in app.

February 21, 2025 07:24 AM - Palash Tembhurnekar

Status: Closed Start date: February 21, 2025

Priority: Normal Due date:  

Assignee: Dinesh Pedagada % Done: 0%

Category:  Estimated time: 0:00 hour

Target version:  Spent time: 0:00 hour

Description

If I change COH, does it automatically recalculate all the values that depend on COH in the entire app? If not then it should reflect the

changes everywhere in web app.

History

#1 - February 24, 2025 04:27 AM - Dinesh Pedagada

- Status changed from New to Resolved

#2 - February 25, 2025 04:33 AM - Dinesh Pedagada

Coh is present in this four places so you can check according to that whether it is updating or not.

Cash Contribution

Portfolio Balance Sheet

Settings dropdown

portfolio

#3 - February 27, 2025 02:09 PM - Palash Tembhurnekar

Verified on staging web app, now when we are updating the Cash on Hand then it reflecting the changes properly on below mentioned screens:

1. Cash Contribution - Displaying proper COH

2. Portfolio Balance Sheet- Displaying proper COH

3. Settings dropdown- Displaying proper COH

4. portfolio- Displaying proper COH

- Marked it as closed

#4 - February 27, 2025 02:09 PM - Palash Tembhurnekar

- Status changed from Resolved to Closed
